(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     32192,        776]
NotebookOptionsPosition[     29990,        740]
NotebookOutlinePosition[     30409,        757]
CellTagsIndexPosition[     30366,        754]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 19 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"00d13d67-92be-4527-a879-31a17efd2159"],

Cell["Chapter 3, Section 3.6, Figures 3.10", "Section",
 CellChangeTimes->{{3.8516824850054398`*^9, 3.8516824897129374`*^9}, {
  3.855575679475662*^9, 3.855575716165421*^9}, {3.855642919996661*^9, 
  3.855642920206388*^9}},ExpressionUUID->"8872103f-830d-49f9-b1fb-\
f285bf507f1a"],

Cell[TextData[{
 "Define a function ",
 StyleBox["fun",
  FontWeight->"Bold"],
 " using Eq.(3.67) with y = 0.  The roots of this function are the locations \
of the L1, L2 and L3, the colinear equilibrium points. This is in a system \
where the sum of the masses is unity (the two masses are ",
 StyleBox["\[Mu]1",
  FontWeight->"Bold"],
 StyleBox[" = 1-\[Mu]",
  FontWeight->"Bold"],
 " and ",
 StyleBox["\[Mu]",
  FontWeight->"Bold"],
 StyleBox["2 = \[Mu]",
  FontWeight->"Bold"],
 "), the mean motion is unity and the separation of the two masses is the \
unit of distance."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851855840359335*^9, 3.851855841844705*^9}, 
   3.851856265777122*^9, {3.8555757340758543`*^9, 3.855575742550215*^9}, {
   3.855575793355549*^9, 3.855575912424005*^9}, {3.855576001478415*^9, 
   3.855576003144066*^9}, {3.855576068768293*^9, 3.855576096248996*^9}, {
   3.855642925727393*^9, 3.855642926835991*^9}, {3.855643027710279*^9, 
   3.85564317517472*^9}, {3.855643247382966*^9, 3.855643253982964*^9}, {
   3.855643433215931*^9, 3.8556434729045963`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"7c10d834-e0c4-4f4d-8192-4f9675133671"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fun", "[", 
    RowBox[{"x_", ",", " ", "mu2_"}], "]"}], " ", ":=", " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "mu2"}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", "+", "mu2"}], ")"}], "^", "2"}], "]"}], "^", "2"}], 
         ")"}]}], " ", "+", " ", "\n", "         ", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "+", "mu2"}], ")"}], "^", "2"}], "]"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "+", "mu2"}], ")"}], "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "+", "mu2"}], ")"}], "^", "2"}], "]"}]}]}], " ", "+", 
    "\n", 
    RowBox[{"mu2", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", "-", "1", "+", "mu2"}], ")"}], "^", "2"}], "]"}], 
          "^", "2"}], ")"}]}], " ", "+", " ", "\n", "     ", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "-", "1", "+", "mu2"}], ")"}], "^", "2"}], "]"}]}], 
      ")"}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "-", "1", "+", "mu2"}], ")"}], "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "1", "+", "mu2"}], ")"}], "^", "2"}], 
       "]"}]}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855639882364854*^9, 3.85563988236733*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"943814d4-1279-4f82-88c5-129295ffbf79"],

Cell[TextData[{
 "Now define the functions ",
 StyleBox["start1",
  FontWeight->"Bold"],
 " and ",
 StyleBox["start2",
  FontWeight->"Bold"],
 " to produce good starting values for the locations of the L1 and L2 \
colinear points, respectively."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851855840359335*^9, 3.851855841844705*^9}, 
   3.851856265777122*^9, {3.8555757340758543`*^9, 3.855575742550215*^9}, {
   3.855575793355549*^9, 3.855575912424005*^9}, {3.855576001478415*^9, 
   3.855576003144066*^9}, {3.855576068768293*^9, 3.855576096248996*^9}, {
   3.855642925727393*^9, 3.855642926835991*^9}, {3.855643027710279*^9, 
   3.85564317517472*^9}, {3.855643247382966*^9, 3.855643253982964*^9}, {
   3.855643433215931*^9, 3.8556434729045963`*^9}, {3.855643518414178*^9, 
   3.855643566383586*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"a37e72b8-55b5-4ea6-9966-16414efd1b15"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"start1", "[", "mu2_", "]"}], " ", ":=", " ", 
   RowBox[{"1", "+", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"mu2", "/", 
         RowBox[{"(", 
          RowBox[{"1", "-", "mu2"}], ")"}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"mu2", "/", 
          RowBox[{"(", 
           RowBox[{"1", "-", "mu2"}], ")"}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"2", "/", "3"}], ")"}]}]}], "-", "\n", "                   ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "9"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"mu2", "/", 
         RowBox[{"(", 
          RowBox[{"1", "-", "mu2"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85563990096095*^9, 3.855639900963386*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"bd7074ad-af73-45fa-bc75-b9fbe12e68ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"start2", "[", "mu2_", "]"}], " ", ":=", " ", 
   RowBox[{"1", "-", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"mu2", "/", 
         RowBox[{"(", 
          RowBox[{"1", "-", "mu2"}], ")"}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "3"}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"mu2", "/", 
          RowBox[{"(", 
           RowBox[{"1", "-", "mu2"}], ")"}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"2", "/", "3"}], ")"}]}]}], "-", "\n", "                   ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "9"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"mu2", "/", 
         RowBox[{"(", 
          RowBox[{"1", "-", "mu2"}], ")"}]}], ")"}]}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.855639908953891*^9, 3.85563990895642*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"49a91516-d431-4f1e-ada0-4debfb607a5f"],

Cell[TextData[{
 "Different starting values are needed for each of the colinear points L1, L2 \
and L3 and so we define different functions ",
 StyleBox["rad[1,\[Mu]2]",
  FontWeight->"Bold"],
 ", ",
 StyleBox["rad[2,\[Mu]2]",
  FontWeight->"Bold"],
 ", ",
 StyleBox["rad[3,\[Mu]2]",
  FontWeight->"Bold"],
 " for each using different starting approximations for the FindRoot \
function.  The radial locations for L4 and L5,  are each given by a simple \
analytic expression."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851855840359335*^9, 3.851855841844705*^9}, 
   3.851856265777122*^9, {3.8555757340758543`*^9, 3.855575742550215*^9}, {
   3.855575793355549*^9, 3.855575912424005*^9}, {3.855576001478415*^9, 
   3.855576003144066*^9}, {3.855576068768293*^9, 3.855576096248996*^9}, {
   3.855642925727393*^9, 3.855642926835991*^9}, {3.855643027710279*^9, 
   3.85564317517472*^9}, {3.855643247382966*^9, 3.855643253982964*^9}, {
   3.855643433215931*^9, 3.8556434729045963`*^9}, {3.855643518414178*^9, 
   3.855643566383586*^9}, {3.855643603057946*^9, 3.855643877584859*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1dc5d6d1-3293-46d9-a980-afdf034f383e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rad", "[", 
    RowBox[{"1", ",", "mu2_"}], "]"}], " ", ":=", " ", 
   RowBox[{"Abs", "[", 
    RowBox[{"x", " ", "/.", " ", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"fun", "[", 
         RowBox[{"x", ",", " ", "mu2"}], "]"}], " ", "==", " ", "0"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"start1", "[", "mu2", "]"}]}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"rad", "[", 
    RowBox[{"2", ",", "mu2_"}], "]"}], " ", ":=", " ", 
   RowBox[{"Abs", "[", 
    RowBox[{"x", " ", "/.", " ", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"fun", "[", 
         RowBox[{"x", ",", " ", "mu2"}], "]"}], " ", "==", " ", "0"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"start2", "[", "mu2", "]"}]}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"rad", "[", 
    RowBox[{"3", ",", "mu2_"}], "]"}], " ", ":=", " ", 
   RowBox[{"Abs", "[", 
    RowBox[{"x", " ", "/.", " ", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"fun", "[", 
         RowBox[{"x", ",", " ", "mu2"}], "]"}], " ", "==", " ", "0"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"rad", "[", 
    RowBox[{"4", ",", "mu2_"}], "]"}], " ", ":=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"1", "/", "2"}], "-", "mu2"}], ")"}], "^", "2"}], " ", "+", 
     " ", 
     RowBox[{"3", "/", "4"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"rad", "[", 
    RowBox[{"5", ",", "mu2_"}], "]"}], " ", ":=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"1", "/", "2"}], "-", "mu2"}], ")"}], "^", "2"}], " ", "+", 
     " ", 
     RowBox[{"3", "/", "4"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.855639916889845*^9, 3.855639916892496*^9}, {
  3.855641739019166*^9, 3.855641767877664*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"3432fb78-a803-4565-98b2-7806589fe251"],

Cell[TextData[{
 "Set up a table of masses, ",
 StyleBox["mval",
  FontWeight->"Bold"],
 ", from ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "ec568f53-161f-428c-b68a-f37f798241ec"],
 " down to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", 
    RowBox[{"-", "10"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "0f1e0c70-caad-49f4-8eef-cc8079fe5aa0"],
 "."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851855840359335*^9, 3.851855841844705*^9}, 
   3.851856265777122*^9, {3.8555757340758543`*^9, 3.855575742550215*^9}, {
   3.855575793355549*^9, 3.855575912424005*^9}, {3.855576001478415*^9, 
   3.855576003144066*^9}, {3.855576068768293*^9, 3.855576096248996*^9}, {
   3.855642925727393*^9, 3.855642926835991*^9}, {3.855643027710279*^9, 
   3.85564317517472*^9}, {3.855643247382966*^9, 3.855643253982964*^9}, {
   3.855643433215931*^9, 3.8556434729045963`*^9}, {3.855643518414178*^9, 
   3.855643566383586*^9}, {3.855643603057946*^9, 3.855643921967935*^9}, {
   3.8556440033837433`*^9, 3.855644161539421*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"da9a6f82-06bc-419f-bdd0-cc3b7ab6d339"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mvals", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"10", "^", "power"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"power", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "10"}], ",", 
       RowBox[{"-", "0.1"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855642497485326*^9, 3.855642518593399*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"22828b29-2f1d-434f-ba0d-974d65f84617"],

Cell["\<\
Calculate the radial distance to each of the 5 Lagrange points for each mass.\
\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851855840359335*^9, 3.851855841844705*^9}, 
   3.851856265777122*^9, {3.8555757340758543`*^9, 3.855575742550215*^9}, {
   3.855575793355549*^9, 3.855575912424005*^9}, {3.855576001478415*^9, 
   3.855576003144066*^9}, {3.855576068768293*^9, 3.855576096248996*^9}, {
   3.855642925727393*^9, 3.855642926835991*^9}, {3.855643027710279*^9, 
   3.85564317517472*^9}, {3.855643247382966*^9, 3.855643253982964*^9}, {
   3.855643433215931*^9, 3.8556434729045963`*^9}, {3.855643518414178*^9, 
   3.855643566383586*^9}, {3.855643603057946*^9, 3.855643921967935*^9}, {
   3.8556440033837433`*^9, 3.855644218764402*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"da450b68-9eaa-4784-8462-7875068270ff"],

Cell[BoxData[
 RowBox[{
  RowBox[{"rdat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", "#"}], "]"}], ",", " ", 
          RowBox[{"rad", "[", 
           RowBox[{"il", ",", "#"}], "]"}]}], "}"}], "&"}], ",", " ", 
       "mvals"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"il", ",", "1", ",", "5"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.855641271500845*^9, {3.8556416801135197`*^9, 3.8556416863231688`*^9}, {
   3.855642423637697*^9, 3.855642478327581*^9}, {3.8556425300631847`*^9, 
   3.855642573022561*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"9ba07648-4d7d-4e7d-ae28-2786ef2c73d9"],

Cell["\<\
Plot the radial distance curve for each Lagrange point as a function of mass.\
\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851855840359335*^9, 3.851855841844705*^9}, 
   3.851856265777122*^9, {3.8555757340758543`*^9, 3.855575742550215*^9}, {
   3.855575793355549*^9, 3.855575912424005*^9}, {3.855576001478415*^9, 
   3.855576003144066*^9}, {3.855576068768293*^9, 3.855576096248996*^9}, {
   3.855642925727393*^9, 3.855642926835991*^9}, {3.855643027710279*^9, 
   3.85564317517472*^9}, {3.855643247382966*^9, 3.855643253982964*^9}, {
   3.855643433215931*^9, 3.8556434729045963`*^9}, {3.855643518414178*^9, 
   3.855643566383586*^9}, {3.855643603057946*^9, 3.855643921967935*^9}, {
   3.8556440033837433`*^9, 3.855644271264164*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"ffc09f8b-ae35-4c9f-86a8-c909e2892e7a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plots", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{"#", ",", 
        RowBox[{"Joined", "->", "True"}], ",", 
        RowBox[{"Frame", "->", "True"}], ",", "\n", "              ", 
        RowBox[{"PlotRange", "->", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.9", ",", "1.1"}], "}"}]}], "}"}]}], ",", "\n", 
        "              ", 
        RowBox[{"AxesOrigin", "->", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0.9"}], "}"}]}]}], "]"}], "&"}], ",", 
     "rdat"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855641143582222*^9, 3.855641243736549*^9}, {
  3.855642589297616*^9, 3.855642590212185*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"a246f856-90a6-45aa-9c95-560ef6ceee0f"],

Cell["Set the horizontal and vertical labels for the plot.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851855840359335*^9, 3.851855841844705*^9}, 
   3.851856265777122*^9, {3.8555757340758543`*^9, 3.855575742550215*^9}, {
   3.855575793355549*^9, 3.855575912424005*^9}, {3.855576001478415*^9, 
   3.855576003144066*^9}, {3.855576068768293*^9, 3.855576096248996*^9}, {
   3.855642925727393*^9, 3.855642926835991*^9}, {3.855643027710279*^9, 
   3.85564317517472*^9}, {3.855643247382966*^9, 3.855643253982964*^9}, {
   3.855643433215931*^9, 3.8556434729045963`*^9}, {3.855643518414178*^9, 
   3.855643566383586*^9}, {3.855643603057946*^9, 3.855643921967935*^9}, {
   3.8556440033837433`*^9, 3.855644297723242*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"ee8e2463-8d90-41d3-ac1e-4610b3d682bd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xlabel", "=", 
   RowBox[{"\"\<Log \>\"", "<>", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{\" \", 
SubscriptBox[\"\[Mu]\", \"2\"]}], TraditionalForm], \"errors\" -> {}, \"input\
\" -> \"\\\\,\\\\mu_2\", \"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\
\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylabel", "=", "\"\<Radial Distance\>\""}], ";"}]}], "Input",
 CellChangeTimes->{{3.855640306242826*^9, 3.855640313202561*^9}, {
  3.855640391802243*^9, 3.855640398897621*^9}, {3.85564053863629*^9, 
  3.8556406145515633`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"c9da523f-633d-4472-b02a-d4511a6197fb"],

Cell["Display the final plot.  This is Fig.3.10.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851855840359335*^9, 3.851855841844705*^9}, 
   3.851856265777122*^9, {3.8555757340758543`*^9, 3.855575742550215*^9}, {
   3.855575793355549*^9, 3.855575912424005*^9}, {3.855576001478415*^9, 
   3.855576003144066*^9}, {3.855576068768293*^9, 3.855576096248996*^9}, {
   3.855642925727393*^9, 3.855642926835991*^9}, {3.855643027710279*^9, 
   3.85564317517472*^9}, {3.855643247382966*^9, 3.855643253982964*^9}, {
   3.855643433215931*^9, 3.8556434729045963`*^9}, {3.855643518414178*^9, 
   3.855643566383586*^9}, {3.855643603057946*^9, 3.855643921967935*^9}, {
   3.8556440033837433`*^9, 3.855644327708008*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"04a423dc-7ca7-4281-a6bb-9dfe4d723231"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plots", ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"xlabel", ",", "ylabel"}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85563995214323*^9, 3.855639952145747*^9}, {
  3.855640127866455*^9, 3.855640158895865*^9}, {3.855640322699418*^9, 
  3.85564036807257*^9}, {3.855641125717002*^9, 3.855641129001738*^9}, {
  3.855641252796384*^9, 3.855641253965724*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"4c5b9f40-2960-4d97-8b98-11f210441edb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1kntMU2cYxnsDCq2Fcmm5tNDTqoFwl+vY3MfQ2KjgrKhErBvMscYJwS1u
WRAnIps4Ixo0KsZGGkGdG5JtXSSK8SHoskjZWLc5mIw/cLgsEf3ahTgIY8Oz
vm9ycvKdP37f83veI7xRv6lGJpFIShef5+/aS62RqkIFznU8Hx/ziKPAetXW
a32HfEz83BGEmYm/JE6Hj70lTjCOlqiGd5f5WI44IdAcq9So8nzsX3FC8F5a
d0VVoo8NizwlrrrX2m2hxAuFf8PWzXdmeIAXBvX4h6s6H3KWK/JU4D1nU4a9
nEnEUaOCjwm5g5wNiTw1hjb+s/e2mwd4SzAac9hVeZkzh8jT4JHJbfef42yF
yAvHXJC6be9xzhbEfOHwzhqtIy10fwQGvj3dN9PAA3kjULb/zLL771AeLVp8
8z/v3EX3aZGaYFS2V/OArxYH5+2Tmys5qxF5kfAO/vGmq5x4kfg8/+b2ujLi
RcH/Tbqt18rZ/71HIa8z+OBrJeQbjR3f53veXUn5opHd/2LP74U8sJ9oTCgy
0ntyyS8GBlnj2N0s4sVA31R6IzmdeDps3NCydiSF+tEhc8Hx9vXlxNNBWeGt
HrPwwD71uHDi2XfZAvnq0ZHT09WfSL563D+QYXnfQLxYrNmxxVsZT76x+DKu
uNERS75xWPmRPblDR7w4VG37QTcdTbw49OWz/qoo8o2H5k/vLZ+W8sXDpbg4
7YygfAlotpVbd4aTbwJ+Hf37MdOQrwFpgy8sXbGE9mHAvmNd5YVq+n8MaK0r
kthUxDPibljKUEMY5TMiZ6633h1K+YxY1ZsxMK8k30Qk/1jx6SYl5UvEvYzD
y78OoX0kwfpJwTrL4vmsyEuCU3+64Hww5TNhLi3bnBRM/ZjgeRmlnwWRvwnt
2XJlcRD5meAvvv7FuIL6NaH1wYWvmhTEEzDpdzWnKognINPOneNy4gmwzlrb
TsrJT8CphqKpV+WUX8A+18cvaeXkKyBBsj/vFxn5mPFgzZ4PXDLimfF6SZa7
XkY8M9itNucrMuKZUdg6/UQno3wWPJv9yfFUSn1b0Lm63XNPSn1a0KL6beqK
lHwt6L52qOmIlHwtCPUY62qlxFuK5qY7B2yL5/8ApmtHmA==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1kntMjWEcx4+kIke30+3o1Hk7dbK5FhMzHhGF3NpkIhTFjBNya24ntmNj
LQxdRMvMXJLmvlG+rA3rtGOZKO1QlkTnfSQ6XY7C6/19t3fPnn8+z/fz+71C
WmZiupNCoUj4+/07G0wp9Qa9M2rN/9LBpMPsjDmHqmdaBztYoZRheBt/Mubq
dBvLkOKCrHpDaqPBxiZLcUXsUevdjyU2NijFFQdVH1aqa23sP9cNXZvjct53
22TecJQWtERmakSZNwKL6ppOBcSIbIrEc8c5zValKk1kCikjMdAzdFaBUWQ1
Em8kDJNyr9cXizJPCaOjOcNxX2SbJN4oqC57FEZZRBYl8TwQNsTYfrFVZANS
Pw+svR3YsqGP3vfEi6hcVqrkcl9PlNcmR+8K4XIfL5j25t+1T+Tye15IGqvM
jWVc9vVCUbqiYsdiztIlnjdcP11aeiaZeN7Qh7u5IIN4PojeGdftspOzIonn
g4AnSV+zD3DZV4WzKZ6GMSYu91OhpBdt2jwu70eF3bEnyrfnc9nPF6rq5uCw
EuL5gn1OuDn/CvH8kBx+w95SxuX5+OHYCu83TneI54f8R1kbbz3k8j79YVBr
1Z2V5OuP8dPnmS3PyNcfh1fvr0p8TrwA2Iv3lBlryDcAhQO21+ss5BuId/oX
v3/VES8Qt+OKTfH1xAvEpvgzGWsayFeNifrH06Y2UT81jmS/jGm0Ur/RcNen
70loJt/RwFZFzslP5BuEYuvM59daaR9BmODabTjfxuX/JwhVoz6kbW4nngbG
4dYkn2/UTwOfsW7mix3UT4PM0lUqpUi+wXiVGZG0nlO/YJjY8ryi77SPEFQ8
jS6o7OSsQOKF4NqX/fqaH9RPC0vncUt1F81Hi2+8b0TZT/LXYu7cR1OO/CI/
LTrGB+XFd9N8tRjcVxGrsBNPQES7+5brduIJiPFIHYzrIZ6AB3WKHw095Cdg
1pdKTWov9Rcwjk1dYu0lXwFhC51nJ/aRTyicWhtKK/uIF4qKbJOv0E+8UMxo
a590sJ94oXh2+s2hun7qp0MNbzosOGjeOiy653dji4PmqcNRq8VQ7iBfHR7n
REbaHOSrgzmrcVnEb+KFYcGFbeEpf+9/ACcccEQ=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxNkntsU2UYxt9z2m5t15V162WXbuuFCEzIAJniZnaMaBFNpiIbsAlJyW5e
JkMysyEGMFycDNggXGTBgIsahqKQMQyxPQ8GiQmO7S9uYcGMIDOiO1wy1kyZ
3SHf9/VNTpo3Of19z+/5jn/V6sU1MhFVxZ/J30cTkzOiFu5alv1+t6Z8rs9d
1eJ97twH2zTlKX3uq+VvHXMefldTftPngfp193j/pnJNqdVnVJ13t3/o7wWa
ouMmHqojzUdWjBYxXkx1roscHyxgvHF1y6XBmC2gKRd03r9qRW1dyJajKTU6
75F6u+XPp9e7NOVxvgl1uLhadjg0pU9/n3DzbHTNzlTGl/DK8oLj56zs/zJa
/tnXu8OsKfP08wy4Ol5feSFJU0gfI3a3lX1RY2I+Rpxq+6RpkZHxTPi1eG60
zsD8klD+VenaHpnlT8YSU435CZn5JmOgwzPcI7F8ZpSmZduqJMaz4Jum8LEM
ifGsqAhfHrtGLF8K1r386ch3xPLZMGOsZcZnxPqxYXhxLNpAjJeK59uPzFwa
3+t0nh352pnSl+L7XJ03BVrXZXqGWH9TcGtr/w9PEjs/De45b/cEiOVNQ2Vj
sCOH53HghcLvb7n4eQ4kXUO1g5ivAwOd9wZSifWdjv0VG2JWzktH+Oejp82c
l4H9r357Jym+H9R5Gdjb7tpo4r5OFE77aKWR53Oi6q/GZgOx+3Hiw2jvWZn7
uRDZ3DFb5jwXitaHIhLnubHq+omwxPtxY0HgfqbEeW407im4QcTu04PRhhdP
EPf14PqDi23EfT3Yknt1NXFeJlo9V5YR982EEtodIu6bhdAO+3zBy8J7tm0z
BS8L1n0rg8R9s1H8eqaXeL5sqPY33CJfDiasZxzEfXNgOem0E/f14sfXClOI
34cXP9UPmYl/P14cOmxPFrxc5Ns7TSJfLrpurzWKfLmoa2o1CN88zC/pl0W+
PITKSvT98X3k44++X6TJ/YDOy0dRc70k8vlwfkmeJPrx4ffGmyT8feg+2kPC
z4d3Nu0i0a8P7f+tIcHzI7K9kgTPjzfvLEzg+dHgf5aEnx/V4Vkk8vthsk0l
4euH80svCZ8APo66E3gBjKWlJ/ACiC63J/ACmF6bkpAviFiqhUTfQZTMSSbR
ZxDbe00JvkFEWo0JvkH0HTQk8KZCHpT1/X9YCYaK
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxNkg1MU1cYhosCIqAUCoUKaG+LYDBbsgm4kbgb54Jxm8zMICPGGht/FpzZ
okZnpok6g4kb08zg/IvIrJPKEGYcMTK5r4lxU0GNKGxkrZnRij/pjUWshfZ+
oxfPOXzJTfMlt895n/dcyfnlp6vGGQyGpSNP9Fej6KhKmnvyjqYav3xIn+eK
24tPum745Vn6DChtax8ceCNRlTv1eaF4an399aWqvFqfl4rj92eXfStUWcdR
UPmtMBB/cIf6mhdSKv+8Wm06or7mDSuznD8s39miytd1Xli5/fithf8qqrxK
52lKaavlxLNOVR7NR0rBoftlVb2q3KW/b0BD+MKZxnuMH4PsBRMr5/vY/8fh
0rt7tnz/VJWL9PPGw5HkSOhQVdmgTyzii2MipgHmEwvDx9uN7YOMF4d65/SB
niDzi8dSZ13WrhDLPwG1vxhn/jPEfCdg/MlXxf3DLF8CKvbNrlPCjDcRR4v6
zlVHGC8RNcEZpwMRli8JXzfebXZoLF8y1hSu3HZOY/0kwz/7cuMrjfEmYfFN
y603SZXX6LzJ6Gl4dKdqZH9b56Ug/7OZMVuJ9ZeCWmVz/k/EzjfCntfS9iux
vEZsrGjqvUgsTyrK4zzrrxM7LxXnE9vm9hDzTYX0X02vl1jfabhWXuF+yHlp
KDlrTn/KeSa8c+LnFerIfljnmbCnpKEzQMw3HUPO098O8nzpcCVdagoSu590
ODZ/5Axxvwz0Jbs6hjgvA7GnKruHOc+MuA22ljDvx4zurvPLIpxnRvPt1f3R
ffQ+MzHHsneJxn0z0edMOaNx30wU7N83oHFeFuaUXCkk7puFeS+PLyHua8H7
rZu2EOdZ0PKhrY44z4LjlNNE3HcKtm348Q/i+abgufura8TzZaPj7Ma7xH2z
UdRe5CXum4Pdk2Y8JH4fOTCtbX4S3Ue/nxwUZBlVwcuF5P0uIPLl4pvSRYMi
Xy7e8+0MEvedirK/54ZEvqlQPK4h4vcxDSe9HcPR/aDOm4bt946FRT4r8m4s
ioh+rFiY540Ifytufl6uCT8rig+c0kS/Vshf+DXBk1Dfmk+CJ2GdczEJnoTQ
/U0k/CTMM+8nkV8CtrpJ+Eq4Nb+dhI8NCdVXx/BsyHDdGcOzIW6vZwzPhnWu
ByTy2eH54AmJvu1Iuugn0acdvgUBEr52dGcPkvC1o6wqOIaXh7+sIX3/H+1O
Pcg=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxNkg1MU1cYhosCIqAUCoUKaG+LYDBbsgm4kbgb54Jxm8zMICPGGht/FpzZ
okZnpok6g4kb08zg/IvIrJPKEGYcMTK5r4lxU0GNKGxkrZnRij/pjUWshfZ+
oxfPOXzJTfMlt895n/dcyfnlp6vGGQyGpSNP9Fej6KhKmnvyjqYav3xIn+eK
24tPum745Vn6DChtax8ceCNRlTv1eaF4an399aWqvFqfl4rj92eXfStUWcdR
UPmtMBB/cIf6mhdSKv+8Wm06or7mDSuznD8s39miytd1Xli5/fithf8qqrxK
52lKaavlxLNOVR7NR0rBoftlVb2q3KW/b0BD+MKZxnuMH4PsBRMr5/vY/8fh
0rt7tnz/VJWL9PPGw5HkSOhQVdmgTyzii2MipgHmEwvDx9uN7YOMF4d65/SB
niDzi8dSZ13WrhDLPwG1vxhn/jPEfCdg/MlXxf3DLF8CKvbNrlPCjDcRR4v6
zlVHGC8RNcEZpwMRli8JXzfebXZoLF8y1hSu3HZOY/0kwz/7cuMrjfEmYfFN
y603SZXX6LzJ6Gl4dKdqZH9b56Ug/7OZMVuJ9ZeCWmVz/k/EzjfCntfS9iux
vEZsrGjqvUgsTyrK4zzrrxM7LxXnE9vm9hDzTYX0X02vl1jfabhWXuF+yHlp
KDlrTn/KeSa8c+LnFerIfljnmbCnpKEzQMw3HUPO098O8nzpcCVdagoSu590
ODZ/5Axxvwz0Jbs6hjgvA7GnKruHOc+MuA22ljDvx4zurvPLIpxnRvPt1f3R
ffQ+MzHHsneJxn0z0edMOaNx30wU7N83oHFeFuaUXCkk7puFeS+PLyHua8H7
rZu2EOdZ0PKhrY44z4LjlNNE3HcKtm348Q/i+abgufura8TzZaPj7Ma7xH2z
UdRe5CXum4Pdk2Y8JH4fOTCtbX4S3Ue/nxwUZBlVwcuF5P0uIPLl4pvSRYMi
Xy7e8+0MEvedirK/54ZEvqlQPK4h4vcxDSe9HcPR/aDOm4bt946FRT4r8m4s
ioh+rFiY540Ifytufl6uCT8rig+c0kS/Vshf+DXBk1Dfmk+CJ2GdczEJnoTQ
/U0k/CTMM+8nkV8CtrpJ+Eq4Nb+dhI8NCdVXx/BsyHDdGcOzIW6vZwzPhnWu
ByTy2eH54AmJvu1Iuugn0acdvgUBEr52dGcPkvC1o6wqOIaXh7+sIX3/H+1O
Pcg=
       "]]}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1., 0.9},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{
    FormBox[
    "\"Log \\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[RowBox[{\\\" \\\", \
SubscriptBox[\\\"\[Mu]\\\", \\\"2\\\"]}], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\,\\\\\\\\mu_2\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", TraditionalForm], 
    FormBox["\"Radial Distance\"", TraditionalForm]},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-10., -1.}, {0.9, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855640006038466*^9, {3.855640139077167*^9, 3.855640142813211*^9}, {
   3.855640349277095*^9, 3.85564036932128*^9}, 3.8556404020891848`*^9, {
   3.855640550069553*^9, 3.855640573185952*^9}, {3.8556406099482727`*^9, 
   3.855640638301659*^9}, 3.855640919770331*^9, 3.855641130039304*^9, 
   3.8556412545709248`*^9, 3.855642596272752*^9, 3.855644433242216*^9, {
   3.890904931028092*^9, 3.890904942440138*^9}},
 CellLabel->"Out[14]=",ExpressionUUID->"21b14684-0d1c-488f-9b53-0464a0350535"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{937, 635},
WindowMargins->{{87, Automatic}, {Automatic, 35}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"1651255c-f73e-4734-a02f-c25508b5529f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 387, 8, 53, "Text",ExpressionUUID->"00d13d67-92be-4527-a879-31a17efd2159"],
Cell[948, 30, 280, 4, 67, "Section",ExpressionUUID->"8872103f-830d-49f9-b1fb-f285bf507f1a"],
Cell[1231, 36, 1182, 28, 95, "Text",ExpressionUUID->"7c10d834-e0c4-4f4d-8192-4f9675133671"],
Cell[2416, 66, 1867, 58, 115, "Input",ExpressionUUID->"943814d4-1279-4f82-88c5-129295ffbf79"],
Cell[4286, 126, 900, 20, 76, "Text",ExpressionUUID->"a37e72b8-55b5-4ea6-9966-16414efd1b15"],
Cell[5189, 148, 1084, 33, 52, "Input",ExpressionUUID->"bd7074ad-af73-45fa-bc75-b9fbe12e68ba"],
Cell[6276, 183, 1084, 33, 52, "Input",ExpressionUUID->"49a91516-d431-4f1e-ada0-4debfb607a5f"],
Cell[7363, 218, 1177, 25, 99, "Text",ExpressionUUID->"1dc5d6d1-3293-46d9-a980-afdf034f383e"],
Cell[8543, 245, 2310, 74, 115, "Input",ExpressionUUID->"3432fb78-a803-4565-98b2-7806589fe251"],
Cell[10856, 321, 1242, 31, 53, "Text",ExpressionUUID->"da9a6f82-06bc-419f-bdd0-cc3b7ab6d339"],
Cell[12101, 354, 485, 13, 30, "Input",ExpressionUUID->"22828b29-2f1d-434f-ba0d-974d65f84617"],
Cell[12589, 369, 844, 15, 53, "Text",ExpressionUUID->"da450b68-9eaa-4784-8462-7875068270ff"],
Cell[13436, 386, 774, 21, 30, "Input",ExpressionUUID->"9ba07648-4d7d-4e7d-ae28-2786ef2c73d9"],
Cell[14213, 409, 844, 15, 53, "Text",ExpressionUUID->"ffc09f8b-ae35-4c9f-86a8-c909e2892e7a"],
Cell[15060, 426, 1001, 27, 73, "Input",ExpressionUUID->"a246f856-90a6-45aa-9c95-560ef6ceee0f"],
Cell[16064, 455, 809, 12, 53, "Text",ExpressionUUID->"ee8e2463-8d90-41d3-ac1e-4610b3d682bd"],
Cell[16876, 469, 672, 13, 53, "Input",ExpressionUUID->"c9da523f-633d-4472-b02a-d4511a6197fb"],
Cell[17551, 484, 799, 12, 53, "Text",ExpressionUUID->"04a423dc-7ca7-4281-a6bb-9dfe4d723231"],
Cell[CellGroupData[{
Cell[18375, 500, 809, 17, 52, "Input",ExpressionUUID->"4c5b9f40-2960-4d97-8b98-11f210441edb"],
Cell[19187, 519, 10787, 218, 279, "Output",ExpressionUUID->"21b14684-0d1c-488f-9b53-0464a0350535"]
}, Open  ]]
}
]
*)

